<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
	<type id="pjID" label="Copie de la pièce d’identité ainsi qu'un document attestant de la nationalité si cette pièce ne le prévoit pas.">
		<description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
	</type>
	<type id="pjExerciceActivite" label="Copie de toute pièce justifiant que le déclarant a exercé l'activité dans cet Etat pendant au moins un an à temps complet ou une durée équivalente au cours des dix dernières années." />
	<type id="pjTitres" label="Copie du titre de formation permettant l’exercice de la profession dans le pays d’obtention." />
	<type id="pjDetailDiplomes" label="Copie des attestations des autorités ayant délivré le titre de formation, spécifiant le niveau de la formation et, année par année, le détail et le volume horaire des enseignements suivis ainsi que le contenu et la durée des stages validés." />
</form>